Bug 27142 - Should be RPMs for the mxDateTime package
Should be RPMs for the mxDateTime package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
http://www.lemburg.com/python/mxDateT...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-12 09:11 EST by Lars Marius Garshol
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 09:11:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Marius Garshol 2001-02-12 09:11:17 EST
This package is much used in Python programming, and many database modules use it. It contains some C extensions that can be tricky to build, and so it would be very useful if RedHat provided RPMs for it.
Comment 1 Trond Eivind Glomsrxd 2002-08-13 19:47:03 EDT
This was added as a separate package for RHL 7.2 or so.

Note You need to log in before you can comment on or make changes to this bug.